@font-face {
    font-family: 'Museo Cyr';
    src: url('../fonts/museosanscyrl-100-webfont.eot');
    src: url('../fonts/museosanscyrl-100-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosanscyrl-100-webfont.woff') format('woff'),
         url('../fonts/museosanscyrl-100-webfont.ttf') format('truetype'),
         url('../fonts/museosanscyrl-100-webfont.svg#Museo_Cyr') format('svg');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Museo Cyr';
    src: url('../fonts/museosanscyrl-300italic-webfont.eot');
    src: url('../fonts/museosanscyrl-300italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosanscyrl-300italic-webfont.woff') format('woff'),
         url('../fonts/museosanscyrl-300italic-webfont.ttf') format('truetype'),
         url('../fonts/museosanscyrl-300italic-webfont.svg#Museo_Cyr') format('svg');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Museo Cyr';
    src: url('../fonts/museosanscyrl-300-webfont.eot');
    src: url('../fonts/museosanscyrl-300-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosanscyrl-300-webfont.woff') format('woff'),
         url('../fonts/museosanscyrl-300-webfont.ttf') format('truetype'),
         url('../fonts/museosanscyrl-300-webfont.svg#Museo_Cyr') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Museo Cyr';
    src: url('../fonts/museosanscyrl-500-webfont.eot');
    src: url('../fonts/museosanscyrl-500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosanscyrl-500-webfont.woff') format('woff'),
         url('../fonts/museosanscyrl-500-webfont.ttf') format('truetype'),
         url('../fonts/museosanscyrl-500-webfont.svg#Museo_Cyr') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Museo Cyr';
    src: url('../fonts/museosanscyrl-700-webfont.eot');
    src: url('../fonts/museosanscyrl-700-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosanscyrl-700-webfont.woff') format('woff'),
         url('../fonts/museosanscyrl-700-webfont.ttf') format('truetype'),
         url('../fonts/museosanscyrl-700-webfont.svg#Museo_Cyr') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Museo Cyr';
    src: url('../fonts/museosanscyrl-900-webfont.eot');
    src: url('../fonts/museosanscyrl-900-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosanscyrl-900-webfont.woff') format('woff'),
         url('../fonts/museosanscyrl-900-webfont.ttf') format('truetype'),
         url('../fonts/museosanscyrl-900-webfont.svg#Museo_Cyr') format('svg');
    font-weight: 900;
    font-style: normal;
}
@font-face {
  font-family: 'Intro';
  src: url(../fonts/intro.otf) format("opentype");
}
@font-face {
    font-family: 'rouble'; /* Имя шрифта */
    src: url(../fonts/rouble.ttf); /* Путь к файлу со шрифтом */
}
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1;font: 500 18px 'Museo Cyr', sans-serif;min-width: 1200px;text-align: center;background: #FFFFFF;;}
10px{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
div{box-sizing: border-box;
-moz-box-sizing: border-box;}
.middle {
    width: 1200px;
    margin: 0 auto;
}
nav li {
    display: inline-block;
    vertical-align: top;
    padding: 14px 22px 14px;
}
nav {
    display: inline-block;  vertical-align: top;
}
.zakaz_sites {
    display: inline-block;  vertical-align: top;
    color: #c10005;
    cursor: pointer;
    padding: 14px 27px 10px 20px;
    font-weight: 500;
    letter-spacing: 0.5px;
}
header {
    height: 48px;
    position: fixed;
    width: 100%;
    border-bottom: 3px solid #f7f7f7;
    background: #fff;
    z-index: 10;
}
.top_block {
    padding: 117px 0 0 0;
    background: #fff url(../img/bgtop2.jpg) no-repeat;

    background-position: center 163px;
}
.logo {
    background: url(../img/logo.jpg);
    width: 159px;
    height: 55px;
    margin: 0 auto;
}
nav li a {
    text-decoration: none;
    color: #454545;
    font-size: 18px;
    font-weight: 100;
}
.logo_text {
    color: #1a667d;
    font-size: 14px;
    font-style: italic;
    margin: 15px 0 0 0;
    
}
.title_text_top {
    text-transform: uppercase;
    font-size: 24px;
    margin: 72px 0 0 0;
    font-weight: 900;
    padding: 0px 20px 10px;
    border-bottom: 3px solid #12768b;
    display: inline-block;
}
.slider_top_quote {
    height: 180px;
    margin: 385px auto 0;
    background: url(../img/bg1.png);
    font: 18px 'PT Sans', sans-serif;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
}
.new_lid {
    margin: 55px 0 0 0;
}
.img_text_top {
    width: 461px;  height: 35px;  background: url(../img/text1.png);  margin: 13px auto 0;
}
li {
    list-style: none;
    box-sizing: border-box;  -moz-box-sizing: border-box;
}
h2 {
    font: 48px Intro, sans-serif;
    color: #fff;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.6);
}
.new_lid p {
    color: #fff;
    font-weight: 500;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.6);
    margin: 27px 0 36px 0;
}
.item_new_lid {
    display: inline-block;
    vertical-align: top;
    width: 300px;
    color: #fff;
    height: 360px;
    border: 1px solid #475d71;
    border-radius: 8px;
    background: rgba(8,55,73,1); background: -moz-linear-gradient(top, rgba(8,55,73,1) 0%, rgba(8,30,49,1) 100%); background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(8,55,73,1)), color-stop(100%, rgba(8,30,49,1))); background: -webkit-linear-gradient(top, rgba(8,55,73,1) 0%, rgba(8,30,49,1) 100%); background: -o-linear-gradient(top, rgba(8,55,73,1) 0%, rgba(8,30,49,1) 100%); background: -ms-linear-gradient(top, rgba(8,55,73,1) 0%, rgba(8,30,49,1) 100%); background: linear-gradient(to bottom, rgba(8,55,73,1) 0%, rgba(8,30,49,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#083749', endColorstr='#081e31', GradientType=0 );
    margin: 0px 3px 11px;
}
.img_item_new_lid {
    width: 55px;
    height: 60px;
    background: url(../img/sprite.png);
    margin: 38px auto 26px;
}
.title_item_new_lid {
    font: 24px Intro, sans-serif;
    height: 58px;
}
.text_item_new_lid {
    font-size: 14px;
    font-weight: 300;
    margin: 21px 39px 10px;
    line-height: 17px;
	color:#ccc;
}
.we_work {
    padding: 34px 0 0 0;
    background: #0a2741;
}
.we_work_content {
    width: 100%;
    margin: 14px 0 0 0;
    background: #fff;
    overflow: hidden;
}
.team {
    padding: 43px 0 0 0;
    background: url(../img/bg2.jpg) no-repeat;
    background-size: 100% 100%;
    background-position: center center;
    height: 527px;
}
.team p {
    font-weight: 500;
    margin: 13px 0 0 0;
    display: block;
}
.team p:before {
    content: "";
    display: block;
    position: absolute;
    height: 1px;
    width: 25px;
    background: #000;
    margin: 10px 0 0 459px;
}
.team p:after {
    content: "";  display: block;  position: absolute;  height: 1px;  width: 25px;  background: #000;  
    margin: -10px 0 0 717px;
}
.item_team {
    display: inline-block;
    vertical-align: top;
    width: 202px;
    margin: 30px 16px 0;
}

.item_team hr{
    display:block;
	height:1px;
	border:0;
	border-top:1px solid #000;
	margin:1em 0;
	padding:0
}


.construct_site {
    background: #fff;
    padding: 0 0 19px 0;
    overflow: hidden;
    position: relative;
}
.spec_line_f {
    position: absolute;
    width: 100%;
    height: 3px;
    background: #d6d6d6;
    z-index: 2;
}
.spec_line_min {
    background: #00bdd4;
    height: 6px;
    width: 504px;
    margin: 0 auto 0;
    border-bottom: 1px solid #17626c;
    -webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.5);  -moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.5);  box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.5);
}
.new_lid .spec_line_f {
    margin: 64px 0 0 0;
}
.item_new_lid:nth-child(4) .img_item_new_lid {
    background-position: -61px 0;
}
.item_new_lid:nth-child(5) .img_item_new_lid {
    background-position: -115px 0;
    width: 58px;
}
.item_new_lid:nth-child(6) .img_item_new_lid {
    background-position: 0 -62px;
    width: 51px;
}
.item_new_lid:nth-child(7) .img_item_new_lid {
    background-position: -51px -62px;
}
.item_new_lid:nth-child(8) .img_item_new_lid {
    background-position: -107px -64px;
    height: 51px;
}
.we_work .spec_line_f {
    margin: 72px 0 0 0;
}
.team .spec_line_f {
    margin: -43px 0 0 0;
}
.img_item_team {
    border-radius: 50%;
    overflow: hidden;
    border: 5px solid #fff;
    width: 202px;
    height: 202px;
}
.title_item_team {
    color: #007a88;
    font-family: 'PT Sans', sans-serif;
    font-size: 30px;
    margin: 13px 0 0 0;
    line-height: 18px;
}
.title_item_team span {
    font-size: 18px;
    display: block;
}
.text_item_team {
    font-family: 'PT Sans', sans-serif;  
    font-size: 14px;
    margin: 20px 0 0 0;
}
.contr_bg_fix {
    background: url(../img/fix_bg.png);
    height: 6px;
    width: 100%;
    margin: 478px 0 0 0;
    position: absolute;
}
.title_construct_site {
    font: 24px Intro, sans-serif;
    text-transform: uppercase;
    padding: 48px 0 5px;
    line-height: 22px;
}
.construct_site .spec_line_f {
    background: #000;
    height: 1px;
    margin: 22px 0 0 0;
}
.construct_site .spec_line_min {
    margin: -3px auto 0;
}
.construct_site > .middle {
    margin: 90px auto 0;
    height: 80px;
}
.control_site li {
    font: 18px Intro, sans-serif;
    padding: 13px 15px 0;
    cursor: pointer;
    position: absolute;
    letter-spacing: -0.7px;
    width: 500px;
    text-align: center;
}

.middle h4 {
	font-size:24px;
	font-weight:100;
	color: #007583;}


.descript_control_site {
    text-decoration: none;
    opacity: 0;
}
.control_site li:last-child {
}
.control_site li.active {
    font: 36px Intro, sans-serif;
    padding: 0;
}
.control_site li.active .descript_control_site {
    display: block;
    font-size: 18px;
}
.content_construct_site {
    margin: 43px 0 0 0;
    color: #007a88;
    font: 24px 'PT Sans', sans-serif;
    text-align: left;
    padding: 0 0 80px 0;
    overflow: hidden;
    min-height: 592px;
}
.content_construct_site > ul {
    width: 1200px;
    margin: 0 auto;
}
.left_construct_site li {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding: 5px 0 13px 115px;
}
.left_construct_site {
    width: 816px;
    display: inline-block;
    vertical-align: top;
}
.right_construct_site {
    height: 100px;
    width: 207px;
    display: inline-block;  vertical-align: top;
    margin: 106px 0 0 -81px;
}
.construct_site > p {
    font-weight: 500;
    margin: 37px 0 0 0;
}
.price {
    background: #fff;
    background: url(../img/bg_bot.jpg) no-repeat;
    height: 990px;
    background-size: 1920px 804px;
    background-position: center bottom;
    margin: 0 0 -20px 0;
    overflow: hidden;
}
.price h3 {
    color: #007583;
    font: 48px Intro, sans-serif;
}
.price .middle {
    padding: 39px 0 0 0;
}
.price .middle p {
    margin: 29px 0 0 0;
    background: none;
    line-height: 24px;
}
p.price {
    font-size: 36px;
    font-weight: 100;
    line-height: 36px!important;
    margin: 24px 0 0 0!important;
    height: auto!important;
}
.form_footer {
    margin: 70px 0 0 0;
    background: rgba(0, 0, 0, 0.7);
    padding: 8px 0 25px 0;
    text-align: left;
    visibility: hidden;  opacity: 0;
}
.form_footer input {
    display: inline-block;
    vertical-align: top;
    background: none;
    border: 3px solid #fff;
    margin: 0 7px 0 22px;
    width: 242px;
    height: 52px;
    font-size: 14px;
    font-weight: bold;
    padding: 0 0 0 18px;
    box-sizing: border-box;  -moz-box-sizing: border-box;
    color: #fff;
    font: 900 14px 'Museo Cyr', sans-serif;
}
.form_footer textarea {
    background: none;
    border: 3px solid #FFF;  
    margin: 33px 7px 0 22px;
    width: 518px;
    height: 121px;
    color: #fff;
    font: 900 14px 'Museo Cyr', sans-serif;
    padding: 17px 0 0 14px;
    text-transform: uppercase;
    letter-spacing: 1.3px;
    box-sizing: border-box;  -moz-box-sizing: border-box;
}
.form_footer input[type="submit"] {
    margin: 33px 7px 0px 22px;
    border: 2px solid #000;
    background: rgba(0,189,202,1); background: -moz-linear-gradient(top, rgba(0,189,202,1) 0%, rgba(0,128,137,1) 100%); background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,189,202,1)), color-stop(100%, rgba(0,128,137,1))); background: -webkit-linear-gradient(top, rgba(0,189,202,1) 0%, rgba(0,128,137,1) 100%); background: -o-linear-gradient(top, rgba(0,189,202,1) 0%, rgba(0,128,137,1) 100%); background: -ms-linear-gradient(top, rgba(0,189,202,1) 0%, rgba(0,128,137,1) 100%); background: linear-gradient(to bottom, rgba(0,189,202,1) 0%, rgba(0,128,137,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00bdca', endColorstr='#008089', GradientType=0 );
    text-align: left;
    cursor: pointer;
}



.ftext {
	color:#fff;
	font-size:14px;
	text-align: center;
	background: rgba(0, 0, 0, 1);
	padding:25px 10%;
	margin: 0 auto;
}


nav li.active a {
    font-weight: 300;
    color: #000;
}
nav li.active {
    border-bottom: 3px solid #0099B7;
    padding: 14px 22px 14px;
}
.lets_discuss {
    border: 4px solid #4F9D94;  display: inline-block;  color: #4F9D94;  padding: 9px 40px;  font-size: 38px;  font-weight: bold;  
    margin: 40px 0 0 0;  cursor: pointer;
}
.nbs-flexisel-container {
    position:relative;
    width: 540px;
    margin: 0 auto;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%; /* FF3.6+ */ /* Chrome,Safari4+ */ /* Chrome10+,Safari5.1+ */ /* Opera11.10+ */ /* IE10+ */ /* W3C */  
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    height: 180px;
    line-height: 24px;
    padding: 18px 0 0 0;
}
.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width:100px;
    max-height:45px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 53px;
    height: 55px; 
    position: absolute;
    cursor: pointer;
    z-index: 9;
    opacity: 0.8;
}

.nbs-flexisel-nav-left {
    left: -70px;
    background: url(../img/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: -61px;
    background: url(../img/button-next.png) no-repeat;
}
.spec_full_bg {
    background: #0a2741;
    width: 100%;
    height: 619px;
    position: absolute;
    margin: 268px 0 0 0;
    min-width: 1200px;
}
.new_lid .middle {
    position: relative;
    z-index: 2;
}
.work_item {
    vertical-align: top;
    opacity: 0.8;
    display: inline-block;  background: #FFF;    
    margin: 0 0px 2px;  
    width: 100%;
    text-align: left;
    overflow: visible;
    float: left;
}
.work_item:hover {
    opacity: 1;
}
.work_item img {
    width: 100%;
    display: block;
}
.img_item_team img {
    height: 206px;
    width: 206px;
}
/*
==============================================
slideLeft
==============================================
*/


.slideLeft{
    animation-name: slideLeft;
    -webkit-animation-name: slideLeft;  

    animation-duration: 1s; 
    -webkit-animation-duration: 1s;

    animation-timing-function: ease-in-out; 
    -webkit-animation-timing-function: ease-in-out;     

    visibility: visible !important; 
}

@keyframes slideLeft {
    0% {
        transform: translateX(150%);
    }
    50%{
        transform: translateX(-8%);
    }
    65%{
        transform: translateX(4%);
    }
    80%{
        transform: translateX(-4%);
    }
    95%{
        transform: translateX(2%);
    }           
    100% {
        transform: translateX(0%);
    }
}

@-webkit-keyframes slideLeft {
    0% {
        -webkit-transform: translateX(150%);
    }
    50%{
        -webkit-transform: translateX(-8%);
    }
    65%{
        -webkit-transform: translateX(4%);
    }
    80%{
        -webkit-transform: translateX(-4%);
    }
    95%{
        -webkit-transform: translateX(2%);
    }           
    100% {
        -webkit-transform: translateX(0%);
    }
}
input::-webkit-input-placeholder { color:#fff;}
input:-moz-placeholder { color:#fff;}
::-webkit-input-placeholder {color:#fff;}
:-moz-placeholder {color:#fff;}
::-moz-placeholder {color: #fff;}
:-ms-input-placeholder {color:#fff;}
.control_site .v1 {
    margin: 0 0 0 -111px;
}
.control_site .v2 {
    margin: 0 0 0 360px;
}
.control_site .v3 {
    margin: 0 0 0 824px;
}
.control_site_left, .control_site_right {
    width: 14px;
    height: 41px;
    background: url(../img/control.png);
    position: absolute;
    cursor: pointer;
    margin: 6px 0 0 304px;
    z-index: 3;
}
.control_site_right {
    margin: 6px 0 0 911px;
    background-position: -14px 0;
}
.content_construct_site >ul > li {
    display: none;
}
.content_construct_site li.active {
    display: block;
}
.title_control_site {
    text-decoration: underline;
}
/*
==============================================
fadeIn
==============================================
*/

.fadeIn{
    animation-name: fadeIn;
    -webkit-animation-name: fadeIn; 

    animation-duration: 1.5s;   
    -webkit-animation-duration: 1.5s;

    animation-timing-function: ease-in-out; 
    -webkit-animation-timing-function: ease-in-out;     

    visibility: visible !important;
    opacity: 1;
}

@keyframes fadeIn {
    0% {
        transform: scale(0);
        opacity: 0.0;       
    }
    60% {
        transform: scale(1.1);  
    }
    80% {
        transform: scale(0.9);
        opacity: 1; 
    }   
    100% {
        transform: scale(1);
        opacity: 1; 
    }       
}

@-webkit-keyframes fadeIn {
    0% {
        -webkit-transform: scale(0);
        opacity: 0.0;       
    }
    60% {
        -webkit-transform: scale(1.1);
    }
    80% {
        -webkit-transform: scale(0.9);
        opacity: 1; 
    }   
    100% {
        -webkit-transform: scale(1);
        opacity: 1; 
    }       
}
.dop_work_text {
    z-index: 2;
    position: absolute;
    color: #fff;
    background: rgba(0, 0, 0, 0.84);
    font-size: 18px;
    font-weight: 500;
    margin: 32px 0 0 -351px;
    left: 50%;
    padding: 20px 27px;
}
.we_work .middle {
    height: 58px;
}
/*
==============================================
slideUp
==============================================
*/


.slideUp{
    animation-name: slideUp;
    -webkit-animation-name: slideUp;    

    animation-duration: 1s; 
    -webkit-animation-duration: 1s;

    animation-timing-function: ease;    
    -webkit-animation-timing-function: ease;

    visibility: visible !important;         
}

@keyframes slideUp {
    0% {
        transform: translateY(100%);
    }
    50%{
        transform: translateY(-8%);
    }
    65%{
        transform: translateY(4%);
    }
    80%{
        transform: translateY(-4%);
    }
    95%{
        transform: translateY(2%);
    }           
    100% {
        transform: translateY(0%);
    }   
}

@-webkit-keyframes slideUp {
    0% {
        -webkit-transform: translateY(100%);
    }
    50%{
        -webkit-transform: translateY(-8%);
    }
    65%{
        -webkit-transform: translateY(4%);
    }
    80%{
        -webkit-transform: translateY(-4%);
    }
    95%{
        -webkit-transform: translateY(2%);
    }           
    100% {
        -webkit-transform: translateY(0%);
    }   
}
.zakaz_sites a {
    color: #C10005;
    text-decoration: none;
}
.form_footer .middle {
    padding: 39px 0 0 109px;
}
#gallery {    
    height: 906px;                              
    -moz-column-count: 4;
    -moz-column-gap: 2px;      
    -webkit-column-count: 4;          
    -webkit-column-gap: 2px;
    column-count: 4;
    column-gap: 2px;
    text-align: left;
}

		.block-wrapper {
			font: 400 16px/20px 'PT Sans', sans-serif;
		}

			.block-wrapper * {
				box-sizing: content-box !important;
			}

			.two-displays-outer-container {
				margin: 50px 0 0 0;
				background: url('../img/images/two-displays-big-shadow.png') center bottom no-repeat;
				background-size: contain;
			}

			.two-displays {
				width: 1000px;
				height: 500px;
				margin: 0 auto;
				position: relative;
				background: url('../img/images/keyboard.png') center bottom no-repeat;
			}

				.screen-header {
					width: 688px;
					padding: 1px;
					position: absolute;
					right: 20px;
					top: -30px;
				}

				.small-display-shadow {
					width: 568px;
					height: 7px;
					position: absolute;
					left: 0;
					top: 398px;
					background: url('../img/images/small-display-shadow.png') center center no-repeat;
				}

				.small-display {
					width: 518px;
					height: 290px;
					padding: 23px 0 3px 1px;
					position: absolute;
					left: 20px;
					top: 85px;
					background: url('../img/images/small-display.png') center center no-repeat;
				}

					.small-display-container {
						width: 100%;
						height: 100%;
						position: relative;
						overflow: hidden;
					}

						.small-display-container .display-entry {
							position: absolute;
							left: 0;
							top: 0;
							right: 0;
							bottom: 0;
							overflow: hidden;
						}

							.small-display-container .display-entry .site-screen {
								position: absolute;
								left: 0;
								top: 0;
								right: 0;
								bottom: 0;
							}

						.small-display-container .display-loader {
							width: 160px;
							height: 80px;
							margin: -40px 0 0 -80px;
							position: absolute;
							top: 50%;
							left: 50%;
							background: url('../img/images/loading.gif') center center no-repeat #000;
						}

				.small-display-inner-shadow {
					width: 319px;
					height: 316px;
					position: absolute;
					left: 215px;
					top: 85px;
					background: url('../img/images/small-display-inner-shadow.png') left center no-repeat;
				}

				.large-display {
					width: 688px;
					height: 386px;
					padding: 30px 1px 4px 1px;
					position: absolute;
					right: 20px;
					top: 10px;
					background: url('../img/images/large-display.png') center center no-repeat;
				}

					.large-display-container {
						width: 100%;
						height: 100%;
						position: relative;
						overflow: hidden;
					}

						.large-display-container .display-entry {
							position: absolute;
							left: 0;
							top: 0;
							right: 0;
							bottom: 0;
							overflow: hidden;
						}

							.large-display-container .display-entry .site-screen {
								position: absolute;
								left: 0;
								top: 0;
								right: 0;
								bottom: 0;
							}

						.large-display-container .display-loader {
							width: 240px;
							height: 120px;
							margin: -60px 0 0 -120px;
							position: absolute;
							top: 50%;
							left: 50%;
							background: url('../img/images/loading.gif') center center no-repeat #000;
						}


				.large-display-shadow {
					width: 797px;
					height: 61px;
					position: absolute;
					right: 0;
					bottom: 64px;
					background: url('../img/images/large-display-shadow.png') center center no-repeat;
				}

			.projects-slider {
				width: 100%;
				height: 90px;
				position: relative;
				overflow: hidden;

			}

			.projects-slider-inner-container {
				height: 90px;
				padding: 0;
				position: absolute;
				top: 0;
				left: 0;
				text-align: center;
			}

				.slider-item {
					display: inline-block;
					width: 250px;
					height: 75px;
					margin: 0;
					padding: 10px 20px;
					overflow: hidden;
border-top:1px dashed #ccc;
					text-align: left;
				}

				.slider-item:hover, .slider-item.active {

					border-top:3px solid #007a88;
					background:#f1f1f1;

				}

					.slider-item a {
						display: block;
						margin: 0;
						text-decoration: none;
						color: #000;
						border-bottom: 1px #ccc solid;
					}

						.slider-item a img {
							display: block;
							float: left;
							width: 70px;
							height: 70px;
							margin: 0 10px 0 0;
							border-radius: 5px;
							box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
						}

						.slider-item a b {
							display: block;
							padding: 3px 0;
							color: #007a88;
							text-decoration: underline;
						}

	.display-loader {
		opacity: 0;
		transition: opacity 0.5s ease 0.3s;
	}

	.DisAppearance .display-loader {
		opacity: 1;
	}

	.Appearance .display-loader {
		opacity: 0;
	}

	.site-screen {
		opacity: 0;
		transition: opacity 0.9s ease 0.1s;
	}

	.DisAppearance .site-screen {
		opacity: 0;
		transition: opacity 0.1s ease 0;
	}

	.Appearance .site-screen {
		opacity: 1;
	}

	.large-display .miris-screen {
		background: url('../img/images/miris-screen-large.jpg') center top no-repeat;
	}

	.small-display .miris-screen {
		background: url('../img/images/miris-screen-small.jpg') center top no-repeat;
	}

	.large-display .karniza-screen {
		background: url('../img/images/karniza-screen-large.jpg') center top no-repeat;
	}

	.small-display .karniza-screen {
		background: url('../img/images/karniza-screen-small.jpg') center top no-repeat;
	}

	.large-display .distree-screen {
		background: url('../img/images/distree-screen-large.jpg') center top no-repeat;
	}

	.small-display .distree-screen {
		background: url('../img/images/distree-screen-small.jpg') center top no-repeat;
	}

	.large-display .ffabrique-screen {
		background: url('../img/images/ffabrique-action.jpg') center top no-repeat;
		transition: background-image 1s ease 1s;
	}

	.large-display .ffabrique-screen.hovered {
		background: url('../img/images/ffabrique-screen-large.jpg') center top no-repeat;
	}

	.small-display .ffabrique-screen {
		background: url('../img/images/ffabrique-screen-small.jpg') center top no-repeat;
	}

	.large-display .steakclub-screen {
		background: url('../img/images/steakclub-screen-large.jpg') center top no-repeat;
	}

	.small-display .steakclub-screen {
		background: url('../img/images/steakclub-screen-small.jpg') center top no-repeat;
	}

	.karniza-animation {
		width: 144px;
		height: 62px;
		position: absolute;
		left: 188px;
		bottom: 36px;
		background: url('../img/images/karniza-action.gif') center center no-repeat;
	}

	.miris-animation {
		width: 375px;
		height: 133px;
		position: absolute;
		left: 175px;
		bottom: 118px;
		background: url('../img/images/miris-action.jpg') left center no-repeat;
	}

	.ffabrique-animation {
		width: 256px;
		height: 256px;
		margin: -128px 0 0 -128px;
		position: absolute;
		left: 50%;
		top: 50%;
		background: url('../img/images/ffabrique-action-2.png') left center no-repeat;
		opacity: 0;
		transition: opacity 2s ease 0;
	}

	.ffabrique-animation.active {
		opacity: 1;
	}

	.steakclub-animation {
		width: 292px;
		height: 292px;
		margin: -146px 0 0 -146px;
		position: absolute;
		left: 50%;
		top: 50%;
		opacity: 0;
		background-image: url('../img/images/steakclub-action-0.png');
		background-repeat: no-repeat;
		background-position: center bottom;
		transition: background-image 1s ease 0;
	}

	.steakclub-animation.active1 {
		background-image: url('../img/images/steakclub-action-1.png');
	}

	.steakclub-animation.active {
		background-image: url('../img/images/steakclub-action.png');
	}

	.steakclub-animation.active2 {
		background-image: url('../img/images/steakclub-action-2.png');
	}

	.steakclub-animation.active3 {
		background-image: url('../img/images/steakclub-action-3.png');
	}

	.steakclub-animation-2 {
		position: absolute;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		background: url('../img/images/steakclub-action-2.jpg') center bottom no-repeat;
		opacity: 0;
		transition: opacity 2s ease 0;
	}

	.steakclub-animation-2.active {
		opacity: 1;
	}

	.distree-animation {
		width: 357px;
		height: 156px;
		position: absolute;
		left: 83px;
		top: 105px;
		background: url('../img/images/distree-action.png') left center no-repeat;
	}

	.screen-header {
		font: 300 16px/20px 'Museo Cyr';
		text-align: left;
		background: url('../img/images/gray-dot.png') left center repeat-x;
	}

		.screen-header span {
			margin: 0 0 0 -1px;
			padding: 0 5px 0 1px;
			background: #fff;
		}

		.screen-header a {
			font: 500 16px/20px 'Museo Cyr';
			color: #499ca5;
		}